@charset "UTF-8";

/*----------------------------
#styling
----------------------------*/
#styling {
	text-align: center;
}
#styling .main_img {
	position: relative;
	padding: 370px 0 320px;
	background: url(../images/main_img.webp) top center / cover no-repeat;
	color: #fff;
}
#styling .main_img h1 span {
	display: block;
	text-align: center;
}
#styling .main_img h1 span:nth-of-type(1) {
	font-size: 280%;
	letter-spacing: 0.2em;
}
#styling .main_img h1 span:nth-of-type(2) {
	margin: 10px auto 0;
}
#styling .main_img > span {
	position: absolute;
	top: 50%;
	right: 0;
	font-size: 80%;
	transform: translateY(-50%) rotate(90deg);
}
#styling .pankuzu {
	margin: 70px auto 0;
	width: 80%;
}
#styling .concept_intro {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin: 130px auto 0;
}
#styling .concept_intro > div:nth-of-type(1) {
	padding: 0 8% 0 0;
	text-align: left;
    max-width: 700px;
    width: 38%;
}
#styling .concept_intro > div:nth-of-type(1) p:nth-of-type(1) {
	color: #9c864b;
}
#styling .concept_intro > div:nth-of-type(1) p:nth-of-type(2) {
	margin: 110px auto 0;
	font-family: "A1 Mincho";
	font-size: 170%;
}
#styling .concept_intro > div:nth-of-type(1) img {
	margin: 60px auto 0;
}
#styling .concept_intro > div:nth-of-type(2) {
    max-width: 600px;
    width: 32%;
}
#styling .concept_intro > div:nth-of-type(3) {
	margin: 80px auto 0;
}
#styling .concept_intro > div:nth-of-type(2) img,
#styling .concept_intro > div:nth-of-type(3),
#styling .concept_intro > div:nth-of-type(3) img {
	width: 100%;
}
#styling .point {
	margin: 120px auto 0;
	width: 80%;
}
#styling .point p span:nth-of-type(1) {
    display: block;
    color: #9c864b;
}
#styling .point p span:nth-of-type(2) {
    display: block;
	font-family: "A1 Mincho";
	font-size: 160%;
    margin: 20px auto 0;
}
#styling .point .jump {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 90px auto 0;
}
#styling .point .jump div {
	display: flex;
	justify-content: center;
	width: 31%;
	border-radius: 30px;
}
#styling .point .jump div:hover {
	opacity: 0.7;
}
#styling .point .jump div:nth-of-type(1) {
    margin: 0 3% 0 0;
	background: url(../images/point01.webp) center center / cover no-repeat;
}
#styling .point .jump div:nth-of-type(2) {
	background: url(../images/point02.webp) center center / cover no-repeat;
}
#styling .point .jump div a {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 70px 0;
	width: 100%;
	color: #fff;
	font-size: 170%;
	flex: 1;
}
#styling .contents .select_list li {
	display: inline-block;
	margin: 0 2%;
}
#styling .contents .select_list a {
	display: block;
	padding: 18px 100px;
	border: 2px solid #9c864b;
	border-radius: 60px;
	font-size: 140%;
	line-height: normal;
}
#styling .contents .select_list li:nth-of-type(1) a {
    background: rgb(255,243,233);
	background: linear-gradient(0deg, rgba(255,243,233,1) 0%, rgba(255,243,233,1) 49%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
}
#styling .contents .select_list li:nth-of-type(2) a {
    background: rgb(250,243,245);
	background: linear-gradient(0deg, rgba(250,243,245,1) 0%, rgba(250,243,245,1) 49%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
}
#styling .contents .select_list li:nth-of-type(3) a {
    background: rgb(250,244,253);
	background: linear-gradient(0deg, rgba(250,244,253,1) 0%, rgba(250,244,253,1) 49%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
}
#styling .contents .select_list a span {
	font-size: 160%;
}

/*----------------------------
#styling .contents内共通
----------------------------*/
#styling .contents {
	position: relative;
}
#styling .contents h2 {
	display: table;
	padding: 12px 70px;
	color: #fff;
	font-size: 170%;
	white-space: nowrap;
    position: absolute;
	top: -35px;
	left: 50%;
    background: rgb(174,123,135);
	background: linear-gradient(90deg, rgba(174, 123, 135, 1), rgba(162, 153, 128, 1));
	transform: translateX(-50%);
}
#styling .contents h2 + p {
	font-family: "A1 Mincho";
	font-size: 160%;
}
#styling .contents h2:before {
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -25px;
	border: 25px solid transparent;
	content: "";
    border-top: 25px solid #a8858d;
}

/*--- #styling ---*/
#styling #style {
	position: relative;
	margin: 230px auto 0;
	padding: 150px 0 230px;
	border-radius: 200px 0 200px 0;
	background: #f5f5f5;
}
#styling #style .style_box {
    max-width: 820px;
    width: 90%;
    border: 2px solid #af9b67;
    border-radius: 50px;
    overflow: hidden;
    margin: 80px auto 0;
    padding: 75px 0 0;
}
#styling #style #straight.style_box {
    background: #fff1e9;
}
#styling #style #wave.style_box {
    background: #ffe9e8;
}
#styling #style #natural.style_box {
    background: #f7effa;
}
#styling #style .style_box .title h3 {
    font-size: 200%;
    margin: 10px auto 0;
}
#styling #style .style_box .good {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px auto 0;
}
#styling #style .style_box .good p:nth-of-type(1) {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background: #af9b67;
    color: #fff;
    font-size: 140%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 -35px 0 0;
    position: relative;
}
#styling #style .style_box .good p:nth-of-type(2) {
    color: #af9b67;
    font-size: 130%;
    background: #fff;
    border-radius: 35px;
    padding: 12px 40px 12px 50px;
}
#styling #style .style_box .desc img {
    width: 75%;
}
#styling #style .style_box .desc p {
	position: relative;
	margin: 20px auto 0;
	text-align: left;
    padding: 0 0 0 2em;
    font-size: 120%;
    width: 72%;
}
#styling #style .style_box .desc p:before {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 1.3em;
	height: 1.3em;
	border-radius: 50%;
	content: "";
    background: #fff;
}
#styling #style .style_box .desc p:nth-of-type(1) {
    margin: 60px auto 0;
}
#styling #style .style_box .weak {
    margin: 55px auto 0;
    background: #fff;
    display: grid;
    grid-template-columns: 67% 33%;
    padding: 40px 5% 40px 8%;
    border-top: 3px dotted #af9b67;
}
#styling #style .style_box .weak > div:nth-of-type(1) {
    grid-row: 1 / 2;
    grid-column: 1 / 2;
    display: flex;
    align-items: flex-end;
}
#styling #style .style_box .weak > div:nth-of-type(2) {
    grid-row: 2 / 3;
    grid-column: 1 / 2;
    display: flex;
    align-items: flex-start;
}
#styling #style .style_box .weak > div:nth-of-type(3) {
    grid-row: 1 / 3;
    grid-column: 2 / 3;
    margin: 0 0 0 -67%;
}
#styling #style .style_box .weak h4 {
    color: #fff;
    font-size: 130%;
    background: #adadad;
    border-radius: 35px;
    padding: 12px 8% 12px 8%;
    width: 100%;
}
#styling #style .style_box .weak p {
    margin: 40px auto 0 5%;
    width: 78%;
    line-height: 2;
    text-align: left;
    position: relative;
}

/*--- #waso ---*/
#styling #waso {
	padding: 180px 0 0;
}
#styling #waso .intro p {
	font-family: "A1 Mincho";
	font-size: 160%;
}
#styling #waso .intro img {
    margin: 120px auto 0;
    max-width: 1444px;
    width: 75%;
}
#styling #waso .slide_box {
    margin: 210px auto 0;
}
#styling #waso .slide_box.greige {
    background: #fafaf9;
    position: relative;
    padding: 70px 0 0;
}
#styling #waso .slide_box.greige:before,
#styling #waso .slide_box.greige:after {
    content:"";
    position: absolute;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
}
#styling #waso .slide_box.greige:before {
    top: -165px;
    border-width: 0 0 165px 100vw;
    border-color: transparent transparent #fafaf9 transparent;
}
#styling #waso .slide_box.greige:after {
    bottom: -165px;
    border-width: 165px 100vw 0 0;
    border-color: #fafaf9 transparent transparent transparent;
}
#styling #waso .slide_box .inner {
    max-width: 1300px;
    width: 80%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 50% 50%;
}
#styling #waso .slide_box .inner > div:nth-of-type(1) {
    grid-row: 1 / 2;
    grid-column: 1 / 2;
    padding: 0 20% 0 0;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
#styling #waso .slide_box .inner > div:nth-of-type(2) {
    grid-row: 1 / 3;
    grid-column: 2 / 2;
    padding: 0 0 0 4%;
}
#styling #waso .slide_box .inner > div:nth-of-type(3) {
    grid-row: 2 / 3;
    grid-column: 1 / 2;
    padding: 0 20% 0 0;
}
#styling #waso .slide_box.greige .inner > div:nth-of-type(1) {
    grid-row: 1 / 2;
    grid-column: 2 / 3;
    padding: 0 0 0 20%;
}
#styling #waso .slide_box.greige .inner > div:nth-of-type(2) {
    grid-row: 1 / 3;
    grid-column: 1 / 2;
    padding: 0 4% 0 0;
}
#styling #waso .slide_box.greige .inner > div:nth-of-type(3) {
    grid-row: 2 / 3;
    grid-column: 2 / 3;
    padding: 0 0 0 20%;
}
#styling #waso .slide_box h3 {
    font-family: "A1 Mincho";
	font-size: 160%;
    color: #9e8950;
}
#styling #waso .slide_box h3 span {
    display: block;
    font-style: italic;
    margin: 0 auto 35px;
    color: #000;
}
#styling #waso .waso_slide .prev,
#styling #waso .waso_slide .next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    border: 4px solid;
    transform: rotate(45deg);
    border-radius: 4px;
    cursor: pointer;
}
#styling #waso .waso_slide .prev {
    left: 3px;
    border-color:  transparent transparent #998e73 #998e73;
}
#styling #waso .waso_slide .next {
    right: 3px;
    border-color: #998e73 #998e73 transparent transparent;
}
#styling #waso .waso_slide .slick-list {
    margin: 0 auto;
    width: 84%;
    border: 3px solid #e6ddcb;
}
#styling #waso .slide_box p {
    margin: 50px auto 0;
    font-size: 85%;
}
#styling #waso .slide_box p:nth-of-type(1) {
    line-height: 2;
}
#styling #waso .slide_box p:nth-of-type(2) {
    position: relative;
    color: #9e8950;
    text-align: right;
}
#styling #waso .slide_box p:nth-of-type(2):before {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto;
	height: 1px;
	background: #9e8950;
	content: "";
}
#styling #waso .slide_box.lace p:nth-of-type(2):before {
    width: calc( 100% - 10em );
}
#styling #waso .slide_box.greige p:nth-of-type(2):before {
    width: calc( 100% - 11.5em );
}
#styling #waso .slide_box.khaki p:nth-of-type(2):before {
    width: calc( 100% - 10.5em );
}
/*--- /#waso ここまで ---*/

#styling .concept {
	margin: 200px auto 0;
}
#styling .concept > p {
	color: #9c864b;
	font-size: 170%;
}
#styling .concept .concept_slide {
	margin: 70px auto 0;
}
#styling .aim_book {
	margin: 200px auto 0;
}

/*----------------------------
スマホ
----------------------------*/
@media screen and (max-width: 767px) {
	/*----------------------------
    #styling
    ----------------------------*/
	#styling .main_img {
		padding: 62vw 0 59vw;
		background: url(../images/main_img_sp.webp) center center / cover no-repeat;
	}
	#styling .main_img > span {
		right: -6vw;
		font-size: 70%;
	}
	#styling .main_img h1 span:nth-of-type(2) {
		margin: 0 auto;
	}
	#styling .pankuzu {
		margin: 20px auto 0;
		width: 90%;
	}
	#styling .concept_intro {
		margin: 40px auto 0;
	}
    #styling .concept_intro > div:nth-of-type(1) {
		text-align: center;
        max-width: none;
        width: 90%;
        padding: 0;
	}
	#styling .concept_intro > div:nth-of-type(1) p:nth-of-type(1) {
		font-size: 80%;
	}
	#styling .concept_intro > div:nth-of-type(1) p:nth-of-type(2) {
		margin: 40px auto 0;
	}
	#styling .concept_intro > div:nth-of-type(1) img {
		margin: 20px auto 0;
		width: 60%;
	}
	#styling .concept_intro > div:nth-of-type(2) {
		margin: 50px auto 0;
        max-width: none;
		width: 80%;
	}
	#styling .concept_intro > div:nth-of-type(3) {
		margin: 60px auto 0;
	}
	#styling .point {
		margin: 70px auto 0;
		width: 90%;
	}
	#styling .point .jump {
		margin: 35px auto 0;
	}
	#styling .point .jump div {
		margin: 25px auto 0;
		width: 100%;
		border-radius: 15px;
	}
    #styling .point .jump div:nth-of-type(1) {
        margin: 25px auto 0;
    }
	#styling .point .jump div a {
		padding: 60px 0;
		font-size: 130%;
	}
    #styling .contents .select_list {
		display: flex;
		justify-content: center;
        flex-wrap: wrap;
		margin: 0 auto;
		width: 90%;
	}
	#styling .contents .select_list li {
		display: block;
		margin: 20px auto 0;
		width: 46%;
	}
	#styling .contents .select_list a {
		padding: 26px 0;
		border: 1px solid #7d7e79;
		font-size: 120%;
		line-height: 0;
	}

	/*----------------------------
    #styling .contents内共通
    ----------------------------*/
	#styling .contents h2 {
        top: -25px;
		padding: 7px 8%;
		font-size: 160%;
	}
	#styling .contents h2:before {
		margin-left: -15px;
		border: 15px solid transparent;
        border-top: 15px solid #a8858d;
	}

	/*--- #style ---*/
	#styling #style {
		margin: 110px auto 0;
		padding: 50px 0 100px;
		border-radius: 50px 0 0 0;
	}
    #styling #style .style_box {
        margin: 30px auto 0;
        border: 1px solid #af9b67;
        border-radius: 25px;
        padding: 35px 0 0;
    }
    #styling #style #straight.style_box {
        margin: 50px auto 0;
    }
    #styling #style .style_box .title {
        padding: 0 6%;
    }
    #styling #style .style_box .title h3 {
        font-size: 170%;
    }
    #styling #style .style_box .good {
        margin: 20px auto 0;
    }
    #styling #style .style_box .good p:nth-of-type(1) {
        width: 65px;
        height: 65px;
        font-size: 115%;
    }
    #styling #style .style_box .good p:nth-of-type(2) {
        padding: 8px 30px 8px 50px;
    }
    #styling #style .style_box .desc img {
        margin: 10px auto 0;
    }
    #styling #style .style_box .desc p {
        margin: 15px auto 0;
        width: 90%;
    }
    #styling #style .style_box .desc p:nth-of-type(1) {
        margin: 30px auto 0;
    }
    #styling #style .style_box .weak {
        padding: 30px 5% 20px 6%;
    }
    #styling #style .style_box .weak > div:nth-of-type(1) {
        grid-column: 1 / 3;
        margin: 0 0 15px;
        justify-content: center;
    }
    #styling #style .style_box .weak > div:nth-of-type(2) {
        grid-row: 2 / 2;
        align-items: center;
    }
    #styling #style .style_box .weak > div:nth-of-type(3) {
        grid-row: 2 / 2;
        grid-column: 2 / 3;
        margin: 0 0 0 -55%;
    }
    #styling #style .style_box .weak h4 {
        font-size: 120%;
        padding: 6px 9%;
        display: inline-block;
        width: auto;
    }
    #styling #style .style_box .weak p {
        font-size: 80%;
        width: 84%;
        margin: 0 auto 0 5%;
    }
    /*
    #styling #style .style_box .weak {
        margin: 35px auto 0;
        padding: 20px 2% 25px 5%;
        align-items: flex-start;
    }
    #styling #style .style_box .weak div {
        width: 85%;
        margin: 28px 0 0;
    }
    #styling #style .style_box .weak p:nth-of-type(1) {
        font-size: 120%;
        padding: 6px 20px 6px 20px;
    }
    #styling #style .style_box .weak p:nth-of-type(2) {
        font-size: 80%;
        margin: 20px auto 0 5%;
        width: 78%;
    }
    */

	/*--- #waso ---*/
    #styling #waso {
        padding: 70px 0 0;
    }
    #styling #waso .intro p {
        font-size: 130%;
        width: 90%;
        margin: 0 auto;
    }
    #styling #waso .intro img {
        margin: 50px auto 0;
        width: 90%;
    }
    #styling #waso .slide_box {
        margin: 80px auto 0;
    }
    #styling #waso .slide_box .inner {
        display: block;
        width: 65%;
    }
    #styling #waso .slide_box.greige {
        padding: 60px 0 80px;
        margin: 120px auto 0;
    }
    #styling #waso .slide_box.greige:before {
        top: -40px;
        border-width: 0 0 40px 100vw;
        border-color: transparent transparent #fafaf9 transparent;
    }
    #styling #waso .slide_box.greige:after {
        bottom: -40px;
        border-width: 40px 100vw 0 0;
        border-color: #fafaf9 transparent transparent transparent;
    }
    #styling #waso .slide_box .inner > div:nth-of-type(1),
    #styling #waso .slide_box .inner > div:nth-of-type(2),
    #styling #waso .slide_box .inner > div:nth-of-type(3),
    #styling #waso .slide_box.greige .inner > div:nth-of-type(1),
    #styling #waso .slide_box.greige .inner > div:nth-of-type(2),
    #styling #waso .slide_box.greige .inner > div:nth-of-type(3) {
        padding: 0;
    }
    #styling #waso .slide_box .inner > div:nth-of-type(2) {
        margin: 30px auto 0;
    }
    #styling #waso .slide_box h3 {
        font-size: 140%;
    }
    #styling #waso .slide_box h3 span {
        margin: 0 auto 12px;
    }
    #styling #waso .slide_box p {
        margin: 30px auto 0;
        font-size: 75%;
    }
    #styling #waso .slide_box p:nth-of-type(1) {
        text-align: left;
    }
    #styling #waso .waso_slide .slick-list {
        width: 100%;
        border: 1px solid #e6ddcb;
    }
    #styling #waso .waso_slide .prev {
        left: -28px;
    }
    #styling #waso .waso_slide .next {
        right: -28px;
    }
	/*--- /#waso ここまで ---*/

	#styling .concept {
		margin: 120px auto 0;
	}
	#styling .concept .concept_slide {
		margin: 40px auto 0;
	}
	#styling .aim_book {
		margin: 60px auto 0;
		width: 90%;
	}
}